# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = editorconfig-core-c
pkgbase = editorconfig-core-c
xdata = pkgtype=pkg
pkgver = 0.12.9-1
pkgdesc = EditorConfig core code written in C (for use by plugins supporting EditorConfig parsing)
url = https://github.com/editorconfig/editorconfig-core-c
builddate = 1718667097
packager = Developer <dev@tuxcore.org>
size = 112391
arch = x86_64
license = BSD-3-Clause
depend = glibc
depend = pcre2
makedepend = cmake
makedepend = doxygen
makedepend = git
